@charset "UTF-8";
/* CSS Document */

/*----------
01.共通
02.ヘッダー
03.ナビゲーション
04.フッター
05

1001.共通
1002.ヘッダー
1003.ナビゲーション
1004.フッター
----------*/

/*----------
01.共通
----------*/

.pc{
	display:block;
}

.sp{
	display:none;
}

.sp.clearfix{
	display:none;
}

.contents_in{
	max-width:960px;
	margin:0 auto;
}

#wrapper{
	width:100%;
	background:#fff;
	font-family: "メイリオ", Meiryo, sans-serif;
	color:#333;
}

.linkbtn{
	cursor:pointer;
}


/*----------
02.ヘッダー
----------*/

header{
	position:fixed;
	width:100% !important;
	background:#fff;
	height:auto !important;
	z-index:111;
}

header #header_top{
	/*position:absolute;*/
	width:100%;
	line-height:1;
}

header #header_top.sticky{
	position:fixed;
	top:0;
	z-index:999;
	background:#fff;
	padding:0;
}

header #header_top h1{
	font-size:12px;
	padding:5px 0 3px;
	line-height:normal;
}

#header_top .header_logo01{
	float:left;
}

#header_top .header_logo02{
	float:left;
	padding:10px 0 0 14px;
}

#header_top .header_left{
	float:left;
}

#header_top .header_right{
	float:right;
	padding:24px 0 0;
}

#header_top .contact_box{
	float:left;
	padding:0 17px 0 0;
}

#header_top .contact_btn{
	float:left;
}

#header_top .contact_btn01{
	padding:0 10px 0 0;
}

#header_top .contact_btn01:hover{
	opacity:0.8;
}

#header_top .contact_btn02{
	padding:0 10px 0 0;
}

#header_top .contact_btn02:hover{
	opacity:0.8;
}

#header_top .contact_btn03:hover{
	opacity:0.8;
}


#header_top.sticky .scroll_contact{
	display:block;
}

#header_top .tel_box{
	float:left;
	color:#ed1c24;
}

#header_top .tel_number{
	font-size:22px;
	font-family: "新丸ゴ B",Shin Maru Go Bold;
	padding:0 0 3px;
	text-align:center;
	line-height:1;
}

#header_top .tel_number span{
	display:inline-block;
	vertical-align:bottom;
	margin:0 6px 0 0;
}

#header_top .reception_time{
	font-family: "新丸ゴ M",Shin Maru Go Medium;
	font-size:10px;
	line-height:1;
}

header #mainimg_area{
	position:relative;
}



#header_bottom{
	/*position:absolute;
	bottom:0;
	width:100%;*/
}



header .mainimg_text .contents_in{
	max-width:660px;
	margin:0 auto;
}





/*----------
03.ナビゲーション
----------*/

nav{
	width:100%;
	background:#fff;
	/*padding:50px 0 0;*/
	padding:20px 0;
	line-height:normal;
}

nav ul li a {
	background-image:none !important;
}
nav ul li a:hover {
	background-image:none !important;
}

nav ul{
	background-image:none !important;
}

nav.sticky{
	position:fixed;
	top:68px;
	z-index:999;
	padding:20px 0;
}

.nav_in{
	box-sizing:border-box;
	max-width:960px;
	margin:0 auto;
}

.nav_in .nav_item{
	float:left;
	border-right:1px solid #eee;
	max-width:192px;
	width:19.5%;
	box-sizing:border-box;
}

.nav_in .nav_item.item04{
	width: 22%;
    max-width: 223px;
}

.nav_in .nav_item:hover img{
	opacity:0.7;
}

.nav_in .nav_icon{
	float:left;
}

.nav_in .nav_title{
	float:left;
	font-family: "UD新丸ゴ B" ,UD Shin Maru Go Bold;
	font-size:16px;
	line-height:1;
	text-align:center;
}

.nav_in .nav_title span{
	font-family: "UD新ゴ M" ,UD Shin Go Medium;
	font-size:10px;
	display:inline-block;
	padding:6px 0 0;
	line-height:1;
}

.nav_in .item01{
	border-left:1px solid #eee;
	position:relative;
}

.nav_in .item01 .nav_title{
	color:#ed1c24;
	padding:9px 20px 9px 0;
}

.nav_in .item02{
	position:relative;
}

.nav_in .item02 .nav_title{
	color:#2e8030;
	padding:9px 20px 9px 0;
}

.nav_in .item03 .nav_title{
	color:#213775;
	padding:9px 14px 9px 7px;
}

.nav_in .item04 .nav_title{
	color:#cda733;
	padding:9px 0px 9px 0px;
}

.nav_in .item05{
	position:relative;
}

.nav_in .item05 .nav_title{
	color:#8d005a;
	padding:9px 13px 9px 9px;
}

.small_nav{
	position:absolute;
	top:51px;
	max-width:249px;
	width:132%;
	z-index:800;
	display:none;
	height:auto;
}

.small_nav li{
	background:#eee;
	border-bottom:2px solid #fff;
	padding:13px 0 13px 13px;
	font-family:"メイリオ", Meiryo, sans-serif;
	font-weight:bold;
	font-size:14px;
	max-width:249px;
	width:100%;
	box-sizing:border-box;
	line-height:1;
	height:auto;
	text-indent:inherit;
}

.small_nav li:hover{
	background:#f6f6f6;
}

.small_nav li span{
	float:left;
}

.small_nav li .arrow{
	float:right;
	padding:0 13px 0 0;
}

.small_nav.active{
	display:block;
}

.small_nav02 li{
	position:relative;
}

.small_nav03{
	top:0;
	left:246px;
	line-height:1;
}

.small_nav03 li{
border-top: none;
padding: 10px 0 11px 13px;
border-left: 1px solid #fff;
}

nav.sticky .small_nav{
	top:51px;
	bottom:0;
}

nav.sticky .small_nav03{
	top:0;
}

nav ul li a{
	height:auto !important;
	display:inline !important;
	float:none !important;
	color:#000;
	text-decoration:none;
}

nav ul li ul li{
	border-top:none;
}

nav ul li ul li a{
	display:inline;
	line-height:1;
}




.search_area{
	padding:20px 0 0;
	background:#fff;
}

.search_area .contents_in{
	margin:0 auto;
	max-width:940px;
}

.search_area .search_box{
	max-width:455px;
	width:100%;
	margin:0 5px;
	border:2px solid #df3892;
	border-radius:5px;
	padding:9px 18px 7px 9px;
	box-sizing:border-box;
	float:left;
}

.search_area .search_box .icon{
	float:left;
}

.search_area .search_box p{
	float:left;
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:13px;
	line-height:15px;
	padding:6px 0;
}

.search_area .search_box h2{
	float:left;
	padding:6px 0 7px 6px;
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:28px;
	color:#df3892;
}

.search_area .search_box02{
	border:2px solid #ffbf00;
	padding:9px 24px 7px 11px;
}

.search_area .search_box02 p{
	padding:6px 0 6px 5px;
}

.search_area .search_box02 h2{
	color:#ffbf00;
}

#content{
	padding-top:159px !important;
}

#page #rside .sec_side{
	margin-top:0 !important;
	margin-bottom:15px;
}




/*----------
04.フッター
----------*/

#footer_contact_area{
	background:url(../img/link_bg03.gif) repeat left top;
	padding:32px 0;
}

#footer_contact_area .contents_in{
	max-width:930px;
}

#footer_contact_area .search_box{
	background:#fff;
	box-sizing:border-box;
	max-width:300px;
	width:100%;
	margin:0 5px;
	border-radius:6px;
	float:left;
	padding:17px 25px 14px 20px;
}

#footer_contact_area .search_box .icon{
	float:left;
	padding:26px 18px 0 0;
}

#footer_contact_area .search_box .search_text{
	float:left;
}

#footer_contact_area .search_box p{
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:13px;
	line-height:15px;
	padding:0 0 4px;
}

#footer_contact_area .search_box h2{
	font-family: "UD新丸ゴ DB" ,UD Shin Maru Go DemiBold;
	font-size:28px;
}

#footer_contact_area .search_box01:hover{
	box-shadow:0px 0px 2px 1px #df3892;
}

#footer_contact_area .search_box01 h2{
	color:#df3892;
}

#footer_contact_area .search_box02:hover{
	box-shadow:0px 0px 2px 1px #ffbf00;
}

#footer_contact_area .search_box02 h2{
	color:#ffbf00;
}

#footer_contact_area .search_box02 p{
	padding:0 0 10px;
}

#footer_contact_area .search_box03:hover{
	box-shadow:0px 0px 2px 1px #a3d900;
}

#footer_contact_area .search_box03{
	padding:15px 0 17px 50px;
}

#footer_contact_area .search_box03 h2{
	color:#a3d900;
}

#footer_contact_area .search_box03 p{
	padding:0 0 10px;
}

footer{
	/*position:static !important;*/
	padding:0 !important;
	background:none !important;
	border-top:3px solid #ed1c24;
	height:0 !important;
	position:static;
	line-height:1;
}

#footer_top{
	padding:39px 0 17px;
	background:#fff;
	color:#666666;
}

#footer_top .contents_in{
	max-width:920px;
	padding:0 0 0 3px;
}

#footer_top h4{
	float:left;
	width:124px;
	font-size:12px;
}

#footer_top p{
	float:left;
	font-size:12px;
	line-height:19px;
	max-width:768px;
	padding:0;
	margin:0;
}

#footer_top a{
	color:#666;
	text-decoration: underline;
}

#footer_top a:hover{
	text-decoration:underline;
}

#footer_top .sitemap_box{
	padding:0 0 20px;
	display:block;
}

#footer_top .pdf_link{
	text-align:center;
	padding:15px 0 15px;
	font-size:12px;
	line-height:16px;
}

#footer_bottom{
	background:#ed1c24;
	text-align:center;
	padding:13px 0;
}

#footer_bottom small{
	display:block;
	font-family: "UD新丸ゴ M" ,UD Shin Maru Go Medium;
	font-size:12px;
	color:#fff;
}

@media only screen and (max-width:640px){

/*----------
1001.共通
----------*/

/*----------
1002.ヘッダー
----------*/

/*----------
1003.ナビゲーション
----------*/

/*----------
1004.フッター
----------*/


}





@media only screen and (max-width:768px){

/*----------
1001.共通
----------*/

.pc{
	display:none;
}

.sp{
	display:block;
}

.sp.clearfix{
	display:block;
}

.contents_in{
	width:94%;
}

.sp_nolink{
pointer-events: none;
}


/*----------
1002.ヘッダー
----------*/

header{
	height:auto;
}

header #header_top{
	position:static;
	background:#fff;
	padding:0 0 10px;
}

#header_top .header_left{
	float:none;
	text-align:center;
	margin:-35px 0 0;
}

#header_top .header_right{
	float:none;
}

#header_top .mail_nav_area{
	position:relative;
}

#header_top .mail_nav{
	float:left;
	cursor:pointer;
}

#header_top .mail_nav_box{
	position:absolute;
	top:40px;
	background:#ffbf00;
	width:100%;
	color:#fff;
	padding:10px 0;

	display:none;
}

#header_top .mail_nav_box li{
	box-sizing:border-box;
	padding:10px 5px;
	margin:0 10px;
}

#header_top .mail_nav_box li:first-child{
	border-bottom:1px solid #eee;
}

#header_top .mail_nav_box a{
	color:#fff;
}
#header_top .sp_nav_area{
	position:relative;
}

#header_top .nav_btn{
	float:right;
	cursor:pointer;
}

#header_top .sp_nav{
	position:absolute;
	top:40px;
	z-index:4444;
	padding:20px 0;

	display:none;
}

#header_top .sp_nav .nav_in .nav_item{
	border:none;
	margin:0 0 10px;
}

#header_top .sp_nav .nav_in .nav_title span{
	display:block;
}







#header_top .header_logo01{
	float:none;
	padding:7px 0 0;
}

#header_top .header_logo02{
	float:none;
	padding:0;
	padding:3px 0 0;
}

header .mainimg{
	height:auto;
	overflow:inherit;
}

#header_bottom{
	position:static;
}

header .mainimg_text{
	background:#e02015;
	margin:-3px 0 0;
	padding:17px 0 20px;
}

header .mainimg_text h2{
	color:#fff;
	font-size:30px;
	line-height:36px;
	text-shadow:none;
	width:230px;
	text-align:left;
	padding:0 0 0 10px;
}

header .mainimg_text p{
	color:#fff;
	font-size:14px;
	text-align:left;
	padding:16px 10px 0 10px;
}

header .search_area .search_box p{
	float:none;
	font-family:'Jun 501';
	font-size:11px;
	padding:0;
}

header .search_area .search_box h2{
	float:none;
	font-family:'Jun 501';
	font-size:19px;
	padding:6px 0 0;
}

header .search_area .search_box .icon{
	float:right;
	padding:12px 0 0;
}

header .search_area .search_box{
	border-radius:0;
	border:1px solid #cdcdcd;
	border-top:3px solid #df3892;
	border-bottom:2px solid #dfdfdf;
	float:none;
	margin:0 0 4px;
	padding:6px 10px;
	max-width:none;
}

header .search_area .search_box .search_text{
	float:left;
}

header .search_area .search_box02{
	border-top:3px solid #ffbf00;
}

.sp_nav .small_nav{
}

.sp_nav .small_nav li{
	background:#fff;
}









/*----------
1003.ナビゲーション
----------*/

nav{
	padding:0;
}

nav.sticky{
	position:static;
	padding:0;
}

.nav_in .nav_item{
	float:none;
	max-width:none;
	width:auto;
	margin:0 0 4px;
	border:1px solid #cdcdcd;
	border-bottom:2px solid #dfdfdf;
}

.nav_in .nav_title{
	padding:0;
}

.nav_in .nav_title span{
	display:none;
}

.nav_in .nav_arrow{
	float:right;
	padding:12px 10px 0 0;
}


.nav_in .item01{
	border-top:3px solid #e02015;
}

.nav_in .item01 .nav_icon{
	padding:6px 14px 6px 8px;
}

.nav_in .item01 .nav_title{
	padding:16px 0;
}

.nav_in .item02{
	border-top:3px solid #448d46;
}

.nav_in .item02 .nav_icon{
	padding:6px 14px 5px 9px;
}

.nav_in .item02 .nav_title{
	padding:17px 0;
}

.nav_in .item03{
	border-top:3px solid #213775;
}

.nav_in .item03 .nav_icon{
	padding:7px 8px 7px 6px;
}

.nav_in .item03 .nav_title{
	padding:17px 0;
}

.nav_in .nav_item.item04{
	border-top:3px solid #d0ac3e;
	width: 100%;
	max-width: none;

}

.nav_in .item04 .nav_icon{
	padding:5px 14px 5px 11px;
}

.nav_in .item04 .nav_title{
	padding:17px 0;
}

.nav_in .item05{
	border-top:3px solid #8d005a;
}

.nav_in .item05 .nav_icon{
	padding:4px 14px 3px 9px;
}

.nav_in .item05 .nav_title{
	padding:17px 0;
}

.nav_in .item06 .nav_icon{
	padding:4px 14px 3px 9px;
}

.nav_in .item06 .nav_title{
	padding:17px 0;
	color:#df3892;
}

.nav_in .item07 .nav_icon{
	padding:4px 14px 3px 9px;
}

.nav_in .item07 .nav_title{
	padding:17px 0;
	color:#ffbf00;
}

.small_nav{
	position:static;
	clear:both;
	width:auto;
	max-width:none;
}

.small_nav li{
	max-width:none;
}

.small_nav03{
	padding:13px 0 0;
}

.small_nav03 li:last-child{
	border-bottom:none;
	padding:13px 0 0 13px;
}

#content{
	padding-top: 293px !important;
}


/*----------
1004.フッター
----------*/

#footer_contact_area .search_box{
	float:none;
	margin:0 auto 10px;
}

#footer_top h4{
	float:none;
	padding:0 0 10px;
}

#footer_top p{
	float:none;
	padding:0 0 0 5px;
	line-height:22px;
}

#footer_top .pdf_link span{
	display:block;
}



#page article{
	float:none;
	width:100%;
}

#page article h2 img{
	widows:100%;
}

#page #rside{
	width:auto;
	float:none;
	margin-left:0;
}

#page #rside .sec_side h1{
	text-align:left;
}

#page #rside .sec_side .topic_index{
	width:47%;
	display:inline-block;
	margin:13px 1% 12px;
}






}
